
.module-nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 185px;
}

.module-nav ul li {
	background: url(../assets/left_mod_nav_li_bg.jpg) no-repeat left top;
	height: 30px;
	line-height: 30px;
	position: relative;
	margin-left: -8px;
	float: left;
	width: 185px;
}

.module-nav ul li a:link,
.module-nav ul li a:active, 
.module-nav ul li a:visited {
	color: #714b76;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	display: block;
	padding: 0 5px 0 25px;	
	float: left;	
	width: 185px;
}

.module-nav ul li.active a:link,
.module-nav ul li.active a:active, 
.module-nav ul li.active a:visited,
.module-nav li.sfHover a:link,
.module-nav li.sfHover a:active,
.module-nav li.sfHover a:visited,
.module-nav ul li a:hover {
	background: url(../assets/left_mod_nav_li_hover_bg_nor.jpg) no-repeat left top;
	color: #fff;
}

*:first-child+html .module-nav ul li.active a:link,
*:first-child+html .module-nav ul li.active a:active, 
*:first-child+html .module-nav ul li.active a:visited,
*:first-child+html .module-nav li.sfHover a:link,
*:first-child+html .module-nav li.sfHover a:active,
*:first-child+html .module-nav li.sfHover a:visited,
*:first-child+html .module-nav li.sfHover a:hover,
*:first-child+html .module-nav li.active a:hover  {
	background: url(../assets/left_mod_nav_li_hover_bg.jpg) no-repeat left top;
	color: #fff;
}

*:first-child+html .module-nav ul li a:hover {
	background: url(../assets/left_mod_nav_li_hover_bg_nor.jpg) no-repeat left top;
	color: #fff;
}


/* --- 2nd label start --- */


.module-nav li ul {
	position: absolute;
	top: 0px;
	left: -999em;
	margin-left: 164px;
	padding: 0px 0px 5px 0px;
	z-index: 9999 !important;
	width: 201px;
}

*:first-child+html .module-nav li ul {
	margin-left: 185px;
}


/*
*:first-child+html .module-nav li ul {
	position: absolute;
	top: 0px;
	left: -999em;
	z-index: 9999 !important;
	margin-left: 164px;
	padding: 0px 0px 5px 0px;
}*/
	
.module-nav li ul ul { 
	top: 0px;
	margin-left: 0px;
	left: 0px;
}
*:first-child+html .module-nav li ul ul,
*:first-child+html .module-nav li ul ul  ul {
	margin-left: 0px;
}

.module-nav li li {
	background: url(../assets/left_mod_nav_li_li_repeat_bg.jpg) repeat-y left top !important;
	float: left;
	display: block;
	line-height: normal;
	margin: 0px !important;
	height: auto !important;
	line-height: normal !important; 	
	width: 201px;
}

.module-nav li li.first {
	background: url(../assets/left_mod_nav_sub_ul_top_bg.png) no-repeat left top !important;
	padding-top: 1px !important;
}

.module-nav li li.last {
	background: url(../assets/left_mod_nav_sub_ul_bg.png) no-repeat left bottom !important;
	padding-bottom: 1px;
}

.module-nav li.active li a:link,
.module-nav li.active li a:active,
.module-nav li.active li a:visited,
.module-nav li.sfHover li a:link,
.module-nav li.sfHover li a:active,
.module-nav li.sfHover li a:visited,
.module-nav li li a:link,
.module-nav li li a:active,
.module-nav li li a:visited {
	float: left;
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	height: auto;
	line-height: normal;
	padding: 5px 18px 7px 18px !important;
	background: url(../assets/left_mod_nav_sub_ul_li_bg.jpg) no-repeat center bottom !important;
	text-transform: capitalize;
	width: 165px;
}

.module-nav li.active li.last a:link,
.module-nav li.active li.last a:active,
.module-nav li.active li.last a:visited,
.module-nav li.sfHover li.last a:link,
.module-nav li.sfHover li.last a:active,
.module-nav li.sfHover li.last a:visited,
.module-nav li li.last a:link,
.module-nav li li.last a:active,
.module-nav li li.last a:visited {
	background: none !important;
}

.module-nav li li.first a:link,
.module-nav li li.first a:visited,
.module-nav li li.first a:active {
	border-top: none;
}

.module-nav li.sfHover li a:hover,
.module-nav li.active li a:hover,
.module-nav li li.sfHover a:link,
.module-nav li li.sfHover a:active,
.module-nav li li.sfHover a:visited,
.module-nav li li.active a:link, 
.module-nav li li.active a:active,
.module-nav li li.active a:visited,
.module-nav li li a:hover {
	text-decoration: none;
	background: #737373;
}

/* ---end 2nd label --- */

.module-nav li li.active li a:link,
.module-nav li li.active li a:active,
.module-nav li li.active li a:visited,
.module-nav li li.sfHover li a:link,
.module-nav li li.sfHover li a:active,
.module-nav li li.sfHover li a:visited,
.module-nav li li li a:link,
.module-nav li li li a:active,
.module-nav li li li a:visited {
	float: left;
	display: block;
	background:none;	
}

.module-nav li li.sfHover li a:hover,
.module-nav li li.active li a:hover,
.module-nav li li li.sfHover a:link,
.module-nav li li li.sfHover a:active,
.module-nav li li li.sfHover a:visited,
.module-nav li li li.active a:link, 
.module-nav li li li.active a:active,
.module-nav li li li.active a:visited,
.module-nav li li li a:hover {
	text-decoration: none;
	background: #737373;
}
/* --- need it every time ---- */

.module-nav li:hover ul ul, 
.module-nav li:hover ul ul ul, 
.module-nav li.sfHover ul ul, 
.module-nav li.sfHover ul ul ul {
   left: -999em;
}

.module-nav li:hover ul, 
.module-nav li li:hover ul, 
.module-nav li li li:hover ul, 
.module-nav li.sfHover ul, 
.module-nav li li.sfHover ul, 
.module-nav li li li.sfHover ul {
	left: 0px;
}

.module-nav li:hover ul ul, 
.module-nav li:hover ul ul ul, 
.module-nav li:hover ul ul ul ul, 
.module-nav li.sfHover ul ul, 
.module-nav li.sfHover ul ul ul, 
.module-nav li.sfHover ul ul ul ul {
   left: -999em;
}

.module-nav li:hover ul, 
.module-nav li li:hover ul, 
.module-nav li li li:hover ul, 
.module-nav li li li li:hover ul, 
.module-nav li.sfHover ul, 
.module-nav li li.sfHover ul, 
.module-nav li li li.sfHover ul, 
.module-nav li li li li.sfHover ul {
   left: 0px;
}
/* for 3rd level */
.module-nav ul#nav2 li li:hover ul{
left:201px !important;

}
/* ---- end --- */
